body {
    justify-content: center;
    align-content: center;
    display: grid;
    grid-template-columns: 225px 225px;
    grid-template-rows: 225px 225px;
    grid-column-gap: 100px;
    grid-row-gap: 100px;
}
